/*
Theme Name: Twenty Thirteen Child
Theme URI: https://wordpress.org/themes/twentythirteen/
Template: twentythirteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2013 theme for WordPress takes us back to the blog, featuring a full range of post formats, each displayed beautifully in their own unique way. Design details abound, starting with a vibrant color scheme and matching header images, beautiful typography and icons, and a flexible layout that looks great on any device, big or small.
Tags: blog,one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,translation-ready,accessibility-ready
Version: 2.8.1555988112
Updated: 2019-04-23 02:55:12

*/

@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,900i');

* {padding:0; margin:0;}
a {
    color: inherit;
   
}
.fixed 
{
  position: fixed;
 

 top: 0;
  left: 0;
 
 animation: smoothScroll 1s forwards;
 
 background:
#000;
width: 101.5%;z-index: 9;

}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #fff!important;
}
.fixed .logo img 
{
    margin-bottom: 12px;
 
   width: 92%;
 
   padding: 0px 0px 20px 60px;
}

.fixed .pad-top 
{
    padding: 38px 0 0 0;
}

@keyframes smoothScroll
 {

	0% {
		transform: translateY(-40px);
	
}

	100% {
		transform: translateY(0px);
	
}

}
.home .entry-header {display:none;}
.container{
    width: 1182px;
}

body {overflow-x:hidden;}
.p-0{
    padding: 0;
    margin: 0
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 2px solid #fff;
    padding: 10px;
    color: #fff;
    margin-left: 0;
}
span.wpcf7-not-valid-tip {
    color: #152348;
    font-size: 1em;
    font-weight: normal;
    display: block;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #fff;
    color: #fff;
    padding: 10px;
    margin: 2em 0.5em 0 0em;
}
.p-10{
    padding: 0 5px;
    margin: 0;
}

.p-20{
    padding: 0 8px;
    margin: 0;
}
*{
    padding: 0;
    margin: 0
}

a , a:hover{
    text-decoration: none;
}
h1 , h2 , h3 , h4 , h5 , span , strong , ul , p{
    margin: 0;
}
header{
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 999;
}
header .logo{
    padding-top: 37px;
}
header nav ul{
    text-align: right;
    padding-top: 37px;
}

header nav ul li{
    list-style: none;
    display: inline-block;
    padding-left: 20px;
}
header nav ul li a{
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    font-family: 'Lato', sans-serif;
    transition-duration: .4s;
    text-transform: uppercase;

}
header nav ul li.active a{
    color: #e1444b;
}
header nav ul li a:hover{
    color: #e1444b;
}
header nav .request{
    background-color: #e1444b;
    border-radius: 6px;
    border:1px solid #e1444b;
    color: #fff;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    padding: 11px 25px 14px 25px;
    margin-top: 0px;
    transition-duration: .4s;
    text-transform: uppercase;
}
header nav .request:hover{
    background-color: #fff;
    border:1px solid #e1444b;
    color: #e1444b;
    }

/*banner*/

.banner{
    background:url(../../../images/banner.jpg) no-repeat;
    height: 712px;
    background-size: cover;
}

.banner .text{
    margin: 258px 0 0 0;
    width: 747px;
}

.banner .text h4{
    font-weight: 700;
    font-size: 30px;
    color: #fff;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}

.banner .text h1{
    font-weight: 700;
    font-size: 60px;
    color: #fff;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}

.banner .text p{
    font-weight: 300;
    font-size: 29px;
    color: #fff;
    font-family: 'Lato', sans-serif;
}
.banner .text ul{
    padding-top: 30px;
}
.banner .text ul li{
    list-style: none;
    display: inline-block;
    padding-right:20px;
    vertical-align: middle;
}

.banner .text .request{
    background-color: #e1444b;
    border-radius: 6px;
    border:1px solid #e1444b;
    color: #fff;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    padding: 11px 55px 14px 55px;
    margin-top: 0px;
    transition-duration: .4s;
    text-transform: uppercase;
}
.banner .text .request:hover{
    background-color: #fff;
    border:1px solid #e1444b;
    color: #e1444b;
    }

.banner .text ul li a{
    font-size: 36px;
    font-weight: 900;
    font-family: 'Lato', sans-serif;
    color: #fff;
}

.banner .text ul li a img{
    padding-right: 10px;
    }
	
	

/*about-us*/

.about-us{
    padding: 90px 0;
}
.about-us .heading-border{
    border-right:1px solid #ccc; 
}

.about-us .text{
    padding-left: 43px;
}
.about-us h1{
    font-weight: 800;
    font-size: 60px;
    color: #000;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}

.about-us h3{
    font-weight: 400;
    font-size: 48px;
    color: #23437c;
    font-family: 'Lato', sans-serif;
}

.about-us h4{
    font-weight: 800;
    font-size: 36px;
    color: #23437c;
    font-family: 'Lato', sans-serif;
    padding-bottom: 20px;
}
.about-us p b{
    display: block;

}
.about-us p{
    font-weight: 300;
    font-size: 18px;
    color: #000;
    font-family: 'Lato', sans-serif;
}

.about-us .request{
    background-color: #e1444b;
    border-radius: 6px;
    border:1px solid #e1444b;
    color: #fff;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    padding: 11px 35px 14px 35px;
    margin-top: 0px;
    transition-duration: .4s;
    text-transform: uppercase;
}
.about-us .request:hover{
    background-color: #fff;
    border:1px solid #e1444b;
    color: #e1444b;
    }
.about-us ul{
    padding: 35px 0;
}
.about-us ul li{
    list-style: none;
    display: inline-block;
    padding-right: 10px;
}

.last-list-about{display: block !important;text-align: center;margin-top: 10px;}
.last-list-about a{color: #000; font-size: 32px;font-weight: 700;}
.about-us .history{
    margin: 70px 0 0 0;
}
.about-us .history img{
    width: 100%;
    height: 610px;
    border-bottom: 12px solid #e1444b;
}
.about-us .history .text{
    background: url(../../../images/about-right-img.jpg) no-repeat;
    height: 574px;
	background-size:cover;

}

.about-us .history .text h2{
    color: #fff;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    font-size: 36px;
}

.about-us .history .text h3{
    color: #fff;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    padding-bottom: 42px;
}

.about-us .history .text{
    padding: 70px 90px 0 90px;
}
.about-us .history .text p{
    color: #fff;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    padding-bottom: 104px;
}

.about-us .history .text .quality{
    background-color: #fff;
    -webkit-box-shadow: 0px 4px 9px -7px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 4px 9px -7px rgba(0,0,0,0.75);
    box-shadow: 0px 4px 9px -7px rgba(0,0,0,0.75);
    padding: 0px 68px;
    width: 557px;
    position: relative;
    margin-top: -57px;
}

.about-us .history .text .quality ul li{
    font-size: 18px;
    color: #23437c;
    font-weight: 600;
    font-family: 'Lato', sans-serif;
    padding: 0 20px;
}

.about-us .history .text .quality ul li img{
    width: 46px;
    height: 35px;
    padding-right: 10px;
    border: none;
}


/*services*/

.services{
    padding: 27px 0 90px 0;
}

.services h1{
    color: #000;
    font-weight: 800;
    font-family: 'Lato', sans-serif;
    font-size: 60px;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 75px;

}

.services h4{
    text-align: center;
    font-size: 29px;
    color: #000;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
}

.services small{
    text-align: center;
    font-size: 18px;
    color: #e1444b;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    margin: 0 auto;
    display: block;
}

.services img{
    text-align: center;
    margin: 34px auto 24px auto; 
    display: block;
}

.services p{
    text-align: center;
    font-size: 16px;
    color: #000;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
	width: 82%;

margin: 0 auto;
}

.services .request{
    background-color: #e1444b;
    border-radius: 6px;
    border:1px solid #e1444b;
    color: #fff;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    padding: 12px 22px;
    margin-top: 0px;
    transition-duration: .4s;
    text-transform: uppercase;
    margin: 49px auto 0 auto;
    display: block;
}
.services .request:hover{
    background-color: #fff;
    border:1px solid #e1444b;
    color: #e1444b;
    }


/*call-us*/

.call-us{
    background: url(../../../images/call-us-bg.jpg) no-repeat;
    height: 264px;
	background-size:cover;
}

.call-us p{
    text-align: center;
    font-size: 24px;
    color: #fff;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    padding: 61px 0 20px 0;
}
.call-us .number{
    background-color:#5a6c90;
    border: 1px solid #5a6c90;
    color: #fff;
    font-weight: 800;
    font-family: 'Lato', sans-serif;
    font-size: 60px;
    padding: 7px 20px;
}
.call-us ul{
    text-align: center;
}
.call-us ul li{
    list-style: none;
    display: inline-block;
}


/*projects*/

.projects{
    padding: 108px 0 90px 0;
    background-color: #e6e9ec;
}

.projects h1{
    color: #000;
    font-weight: 800;
    font-family: 'Lato', sans-serif;
    font-size: 60px;
    text-transform: uppercase;
    text-align: center;
}

.projects p{
    text-align: center;
    font-size: 16px;
    color: #000;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    padding-top: 20px;
}
.projects ul{
    margin: 69px 0;
}
.projects ul li{
    list-style: none;
    float: left;
    width: 20%;
    padding: 0;
    margin: 0;
}
.projects ul li:nth-child(5) img{
    border: none;
}
.projects ul li img{
    width: 100%;
    border-right: 1px solid #fff;
}

.projects .request{
    background-color: #e1444b;
    border-radius: 6px;
    border:1px solid #e1444b;
    color: #fff;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    padding: 12px 22px;
    margin-top: 0px;
    transition-duration: .4s;
    text-transform: uppercase;
    margin: 49px auto 0 auto;
    display: block;
}
.projects .request:hover{
    background-color: #fff;
    border:1px solid #e1444b;
    color: #e1444b;
    }
	
	#more {display:none;}
	

/*types*/

.types{
    padding: 0;
	margin: 20px;
	background: #043b71;
	border-radius: 50px;z-index: -1;
    position: relative;
}
.types ul{
    text-align: center;
}
.types ul li{
    list-style: none;
    display: inline-block;
    padding: 0 20px;
}

.types h3{
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    text-align: center;
	    font-size: 30px;
    font-weight: 900;
	color: #fff;
	letter-spacing: 25px;
  
}
.types img{margin-top: -25px;width: 100%;}

.types .kitchen-bg h3{margin-left: 25px;color: #d59815;}
.types .laundry-bg h3{color: #b0c313;}

/*
.bathroom-bg h3 {
    color: #ff0;
}

.kitchen-bg h3{
	color: #f00;
}

.laundry-bg h3{
	color: #f00;
}*/

/*contact-options*/
#wpcf7-f14-o1 h3 {
	
    font-size: 50px;
color: #fff;
text-transform: uppercase;
font-weight: 700;
line-height: 50px;
margin-bottom: 30px;
}
#wpcf7-f14-o1 label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 14px;
    color: #fff;
	text-transform: uppercase;}
#wpcf7-f14-o1 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {

    background: transparent;
    border: 0;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
    border-bottom: 1px solid #fff;
    font-size: 12px; padding: 8px 18px;
    font-weight: 300;margin-bottom: 15px;
    color: #fff;width: 500px;

}
#wpcf7-f14-o1 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    
    font-weight: 300 !important;
}
#wpcf7-f14-o1 .wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border: 1px solid #fff;
    padding: 10px 18px;
    height: 90px;font-size: 12px;margin: 20px 0 0 0;
font-weight: 300;width: 500px;
}
#wpcf7-f14-o1 .wpcf7-form-control.wpcf7-submit {

    background: #fff;
    border: 0;
    padding: 16px 40px;
    font-size: 14px;transition-duration:.4s;
    font-weight: 700;
    text-transform: uppercase;
    margin: 10px 0 0 0;

}
#wpcf7-f14-o1 .wpcf7-form-control.wpcf7-submit:hover{background:#000;color:#fff;}
#wpcf7-f14-o1 .wpcf7-form-control.wpcf7-text{
	     background: transparent;
    border: 0;margin-bottom: 15px;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
    border-bottom: 1px solid #fff;
    font-size: 12px;width: 500px;
    font-weight: 300;padding: 8px 18px;
    color: #fff;
}
.contact-options{
    background: url(../../../images/via-contact.jpg) no-repeat;
  
    padding: 52px 0 52px 0;
	background-size:cover;
}
.padset {
    padding: 60px 0 0 0;
}
.contact-options .via{
    background-color: rgba(0, 0, 0, 0.2);
    height: 97px;margin: 0 0 20px 0;
}
.contact-options .via p{
    padding: 16px 0 12px 120px;
}
.contact-options .via p b{
    font-size: 18px;
    color: #fff;
    font-weight: 800;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
}

.contact-options .via p span{
    font-size: 15px;
    color: #fff;
    font-weight: 400;
    font-family: 'Lato', sans-serif;
    display: block;
}

.contact-options .icon{
    background-color: #000;
    height: 97px;
    width: 97px;
    float: left;
}
.contact-options .icon img{
    margin: 0 auto;
    display: block;
    padding-top: 30px;
}

/*footer*/

footer{
    padding: 95px 0px 82px 0px;
    background: rgba(21,35,72,1);
    background: -moz-linear-gradient(top, rgba(21,35,72,1) 0%, rgba(35,68,124,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(21,35,72,1)), color-stop(100%, rgba(35,68,124,1)));
    background: -webkit-linear-gradient(top, rgba(21,35,72,1) 0%, rgba(35,68,124,1) 100%);
    background: -o-linear-gradient(top, rgba(21,35,72,1) 0%, rgba(35,68,124,1) 100%);
    background: -ms-linear-gradient(top, rgba(21,35,72,1) 0%, rgba(35,68,124,1) 100%);
    background: linear-gradient(to bottom, rgba(21,35,72,1) 0%, rgba(35,68,124,1) 100%);
}

footer h4{
    font-size: 18px;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    color: #fff;
    text-transform: uppercase;
    padding-top: 6px;
    }

footer h3{
    font-size: 18px;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
    color: #fff;
    text-transform: uppercase;
    padding-top: 6px;
    padding-bottom: 25px;
    }

footer p{
    padding: 29px 0px 20px 0px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #fff;
    padding-right: 30px;
    font-size: 15px;
	width:92%;
}

footer .social li{
    list-style: none;
    display: inline-block;
    width: 38px;
    height: 38px;
    border:1px solid #fff;
    border-radius: 50%;
    padding: 6px;
    text-align: center;

}
footer .social li a{
    
}
footer .social li a i{
    color: #fff;
}
footer ul li{
    list-style: none;
    padding-top: 5px;
}
footer ul li a{
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #fff;
    font-size: 15px;
}

footer ul li a:hover{
    color: #e1444b;
    text-decoration: none;
}
footer ul li a img{
padding-right: 6px;
margin-left: -19px;
}

.inner-footer{
    padding:24px 0px;
    background-color: #152348;
}

.inner-footer p{
    font-size: 15px;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    color: #fff;
    }
.inner-footer p a{
    color: #fff;
}

.inner-footer p i{
    padding: 0 10px;
}

.inner-footer p .fa-heart{
    color: #ff0000;
}

.inner-footer .text-align p{
    text-align: right;
}

.bathroom-bg{padding: 15px 0;position:relative;z-index: 9999;transition: 0.4s;}
.kitchen-bg{padding: 15px 0;position:relative;z-index: 9999;transition: 0.4s;}
.laundry-bg{padding: 15px 0;position:relative;z-index: 9999;transition: 0.4s;}



@media screen and (max-width:1181px) and (min-width: 992px){
	
	.container {width:100%;}
	header nav ul li {padding-left:12px;}
	.about-us .history .text { padding: 20px 20px 0 20px; }
	.services p {width:100%;}
	.call-us .number {font-size:55px;}
	.types ul li {padding:0 10px;}
	footer p {width:100%;}
	
}
.types .overflow{padding-right: 15px;padding-left: 15px;}

@media screen and (max-width:991px) and (min-width: 960px){
	
	.container {width:100%;}
	header nav ul li {padding-left:8px;}
	.about-us .history .text { padding: 20px; height:auto; background-size:cover; }
	.services p {width:100%;}
	.call-us .number {font-size:50px;}
	.types ul li {padding:0 10px;}
	footer p {width:100%;}
	.about-us .text {padding-left:0;}
	.about-us .history img {width:auto; height:auto;}
	.types h3 {font-size:40px;}
	.contact-options {height:auto; background-size:cover;padding:10px 0;}
	.contact-options .via {margin:10px 0;}
	.inner-footer p {text-align:center;}
	.inner-footer .text-align p {text-align:center; margin-top:15px;}
}

@media screen and (max-width:959px) and (min-width: 768px){
	
	.container {width:100%;}
	header nav ul li {padding-left:8px;}
	.about-us .history .text { padding: 20px; height:auto; background-size:cover; }
	.services p {width:100%;}
	.call-us .number {font-size:40px;}
	.types ul li {padding:0 10px;}
	footer p {width:100%;}
	.about-us .text {padding-left:0;}
	.about-us .history img {width:auto; height:auto;}
	.types h3 {font-size:36px;}
	.contact-options {height:auto; background-size:cover;padding:20px 0;}
	.contact-options .via {margin:10px 0;}
	.inner-footer p {text-align:center;}
	.inner-footer .text-align p {text-align:center; margin-top:15px;}
	.banner .text {width:100%; margin:170px 0 0;}
	.banner {height:auto; padding-bottom:30px;}
	.banner .text ul li a {font-size:30px;}
	.about-us {padding:20px 0;}
	.about-us .history {margin:0;}
	.services h1 {padding-bottom:20px;}
	.services {padding:25px 0;}
	.call-us {height:auto; padding-bottom:20px;}
	.call-us p {padding-top:20px;}
	.projects {padding:25px 0;}
	.projects ul {margin:25px 0;}
	.types {padding:30px 0;}
	footer {padding:25px 0;}
	footer h3 {margin-top:20px;}
	#wpcf7-f14-o1 h3 {
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 50px;
    margin-bottom: 0;
}
}

@media screen and (max-width:767px) and (min-width: 620px){
	
	.container {width:100%;}
	header nav ul li {padding-left:5px;}
	.about-us .history .text { padding: 20px; height:auto; background-size:cover; }
	.services p {width:100%;}
	.call-us .number {font-size:30px;}
	.types ul li {padding:0 10px;}
	footer p {width:100%;}
	.about-us .text {padding-left:0;}
	.about-us .history img {width:100%; height:auto;}
	.types h3 {font-size:36px;}
	.contact-options {height:auto; background-size:cover;padding:10px 0;}
	.contact-options .via {margin:10px 0;}
	.inner-footer p {text-align:center;}
	.inner-footer .text-align p {text-align:center; margin-top:15px;}
	.banner .text {width:100%; margin:170px 0 0;}
	.banner {height:auto; padding-bottom:30px;}
	.banner .text ul li a {font-size:30px;}
	.about-us {padding:20px 0;}
	.about-us .history {margin:0;}
	.services h1 {padding-bottom:20px;}
	.services {padding:25px 0;}
	.call-us {height:auto; padding-bottom:20px;}
	.call-us p {padding-top:20px;}
	.projects {padding:25px 0;}
	.projects ul {margin:25px 0;}
	.types {padding:30px 0;}
	footer {padding:25px 0;}
	footer h3 {margin-top:20px;}
	header .logo {text-align:center;}
	header nav .request {font-size: 14px; padding: 11px 15px 14px 15px;}
	header nav ul {padding-top:20px; text-align:center;}
}

@media screen and (max-width:619px) and (min-width: 1px){
	.logo img{width: 100%;}
	.container {width:100%;}
	header nav ul li {padding-left:8px;}
	.about-us .history .text { padding: 20px; height:auto; background-size:cover; }
	.services p {width:100%;}
	.call-us .number {font-size:30px;}
	.types ul li {padding:0 10px;}
	footer p {width:100%;}
	.about-us .text {padding-left:0;}
	.about-us .history img {width:100%; height:auto;}
	.types h3 {font-size:24px;}
	.bathroom-bg{padding: 100px 0 0;}
	.kitchen-bg{padding: 100px 0 0;}
	.laundry-bg{padding: 100px 0 0;}
	.contact-options {height:auto; background-size:cover;padding:10px 0;}
	.contact-options .via {margin:10px 0;}
	.inner-footer p {text-align:center;}
	.inner-footer .text-align p {text-align:center; margin-top:15px;}
	.banner .text {width:100%; margin:230px 0 0;}
	.banner {height:auto; padding-bottom:30px;}
	.banner .text ul li a {font-size:30px;}
	.about-us {padding:20px 0;}
	.about-us .history {margin:0;}
	.services h1 {padding-bottom:20px;}
	.services {padding:25px 0;}
	.call-us {height:auto; padding-bottom:20px;}
	.call-us p {padding-top:20px;}
	.projects {padding:25px 0;}
	.projects ul {margin:25px 0;}
	.types {padding:30px 0;}
	footer {padding:25px 0;}
	footer h3 {margin-top:20px;}
	
		header .logo {text-align:center;}
	header nav .request {font-size: 14px; padding: 11px 15px 14px 15px;}
	header nav ul {padding-top:20px; text-align:center;}
	.banner .text h4 {font-size:24px;}
	.banner .text h1 {font-size:45px;}
	.banner .text p {font-size:20px;}
	.about-us h1 {font-size:45px;}
	.about-us ul li {padding:0 0 5px;}
	.about-us .history .text .quality {width:100%;}
	.about-us .history .text .quality {padding:0 15px;}
	.about-us .history .text .quality ul li {padding:5px;}
	.services h1 {font-size:40px;}
	.call-us ul li {padding:0 0 5px;}
	.call-us {background-size:cover;}
}

@media only screen and (max-width: 450px){
#wpcf7-f14-o1 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%;
}
#wpcf7-f14-o1 .wpcf7-form-control.wpcf7-text{width: 400px;}
#wpcf7-f14-o1 .wpcf7-form-control.wpcf7-textarea{width: 100%;}
	.padset {
    padding: 0px 0 0 0;
}
}

@media only screen and (max-width: 320px){
#wpcf7-f14-o1 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 294px;
}
#wpcf7-f14-o1 .wpcf7-form-control.wpcf7-text{width: 294px;}
#wpcf7-f14-o1 .wpcf7-form-control.wpcf7-textarea{width: 294px;}
	.padset {
    padding: 0px 0 0 0;
}
}
@media only screen and (max-width: 992px){
.fixed 
{
  position: unset;
}
}
 


